### Signal

# Meta Window::size-changed

#### Declaration

    void
    size_changed (
      MetaWindow* self,
      gpointer user_data
    )

#### Description [src]

This is emitted when the size of a window might have changed.

Specifically, this is emitted when the size of the toplevel window has changed, or when the size of the client window has changed.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.